@charset "utf-8";
/* CSS Document */
body
{
	background:url(Background_Img.png);
	font-family:"Helvetica",Arial;
}
#contenido
{
	width:960px;
	margin:0 auto;
	text-align:center;
}
h1
{
	color: #FFFFFF;
	font-size: 30px;
	margin-top:1px;
}
h2
{
	font-size:21px;
}
nav ul li
{
	display:inline-block;
	margin-right:30px;
	color:#CE063E;
	font-size:24px;
	font-family:Verdana, Geneva, sans-serif;
	cursor:pointer;
}
#textoPr
{
	width:800px;
	height:600px;
  background:#464646;
  background:rgba(0,0,0,0.7);
	color:#D7D7D7;
	margin:0 auto;
	img-align:centre;
	border-radius:20px;
	padding:20px;
}
a
{
	color:#CE063E;
}